Subject: Intergen C/A
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 May 2000 03:36:00 -0700 (PDT)

Per our conversation, below is the info you requested:

Counterparty: InterGen Energy North America,   909 Fannin Ste. 2222, Houston, 
Texas 77010   Attn: Dave Rogers

Scope: The scope of our discussions will encompass, at the minimum physically 
connecting to Intergen's 1100 MW Deweyville power plant to the A/S line and 
executing monthly transactions, and at the other end of the spectrum, 
connecting to their plant and tolling our gas on a long term arrangement.  

Information Flow: The info flow will be "bi-directional" and will range from 
pure engineering info relative to our pipe specs to notional price 
information.

 We would like to have our first meeting with Intergen next week so please 
let me know if there is any other information you will need to prepare a C/A.